OKI Help Table of Contents

This printer driver has the tabs shown below that allow you to set various functions.

Click a tab name under which an item you want to know more about is located, or click the item.

Setup

The Setup tab allows you to select and set Size, Paper Source, Paper Type, 2-Sided Printing,Driver Settings,etc.

Job Options

The Job Option tab allows you to select and set Quality, Job Type, Orientation, Watermark,etc.

Color

In the Color tab, you set color print related items.

Device Option (Appears only when opened from print folder)

In the Device Options tab, allows you to set items related to optional devices added to the printer and the information on the options installed in the printer is read, Printer driver version and copyright are displayed.


Setup

The Setup tab allows you to select and set Size, Paper Source, Paper Type, 2-Sided Printing,Driver Settings,etc.

Size

Source

Weight

Press [Paper Feed Options] button to display [Paper Feed Options] dialog box. For details, see Help in [Paper Feed Options] dialog box.

Finishing Mode

Press [Options] button to display option dialog box. For details, see Help in each dialog box.

2-Sided Printing

Driver Setting

About

Default

OK

Cancel

Apply


Size (Media)

Size

Select the paper size.

If the paper size can be set in an application, sometimes the Size setting in the printer driver becomes ineffective. Generally, the paper set in Size becomes the paper size used for editing data created by the application.

Fit to Page is useful when the application's page size is different than the paper installed in the printer.

If Fit to Page is unchecked, the document remains formatted for the paper specified in Size.

If Fit to Page is checked, the printer will resize the document as indicated. Select the paper size combination based on the paper installed in your printer. For example, select "A4->Letter" when the application Size is A4 and the printer contains Letter paper.

If the paper loaded in the tray specified as the Source tray is smaller, the print image will be shrunk to fit the actual paper size. If the paper loaded in the tray specified as Source is larger, the print image will be enlarged to fit the actual paper size.

If you select User Defined Size from the list, the Set Free Size dialog appears. You may freely change the paper size for User Defined Size within the designated ranges for width and length. First, select the dimensional Units you want to use-- either inch or mm-- then set the Width and the Length.

Note: The Fit to Page option will interact with the N-up and Scale settings found in the Layout tab. Apply each setting and observe its effect in the Preview area. Fit to Page is applied first, then N-up, and finally the Scale setting, if all three are used together.


Source

Select the tray that will supply paper for the print job.

The Source that you can use varies with the paper Size and Media Type.

When Automatically Select is clicked, paper is loaded by a tray containing a form shown in the Size listbox.

If a Source other than Automatically Select is clicked, confirm that the proper size and weight are loaded. The Weight list box displays only when a specific tray is selected.

If you add a new tray, be sure to set the number of usable trays in the Device Option tab.


Weight

Selects the weight and the type of paper you want to use.

Printer Setting (uses the weight and media type set in the printer for the selected tray)

Light (Ream 55-64kg) (17-19 lb) (64-74 g/m2)

Medium Light (Ream 65-70kg) (20-22 lb) (75-82 g/m2)

Medium (Ream 71-89kg) (23-27 lb) (83-104 g/m2)

Heavy (Ream 90-103kg) (28-32 lb) (105-120 g/m2)

Ultra Heavy1 (Ream 104-151kg) (33-46 lb) (121-176 g/m2)

Ultra Heavy2 (Ream 152-189kg) (47-58 lb) (177-220 g/m2)

Label 1

Label 2 (30 - 33 labels per sheet)

Glossy

User Type 1

User Type 2

User Type 3

User Type 4

User Type 5

If you are printing on regular paper, do not select Label 1, Label 2, or Glossy media types. Doing so will cause toner smearing and paper jams.


Paper Feed Options

The Paper Feed Options dialog allows you to set items related to feed of printer.

Fit to Page

Cover Printing

Paper Feed Options

Auto Tray Change

Media check

Multi Purpose Tray Settings

MPT is Manual Feed

Custom Size

Default

OK

Cancel


Fit to Page

Allows the application's page size to be enlarged/reduced to fit on the specified paper. Fit to Page is useful when the application's page size is different than the paper installed in the printer.

For example, if you specify A4 210 x 297mm in Size, and then select A4 -> Letter in the list that appears when you check Fit to Page, the A4 data created by the application is reduced to fit on Letter paper installed in the printer.


Cover Printing

In the Setting of Cover printing dialog, you can select and set source of cover and media type.


 Auto Tray Change

Check this item to enable Auto Tray Change. The default for this option is ON.

When Auto Tray Change is enabled, the printer will switch to a secondary paper source (if the paper is the same) when the primary paper source runs out of paper.


Media Check

This box is checked if the printer displays an error message when the requested paper size and type is different from the size and type of the paper set in the printer. If this box is not checked, the printer will use the paper loaded in the selected tray, regardless of the requested type or size. If this box is checked, the printer displays a paper request on the printer's display panel, and the printer enters standby mode. Printing restarts when you load the paper according to the instruction and press ON-LINE switch.


MPT is Manual feed

With this checked, Multi Purpose Tray is treated as Manual.


Custom Size

If you click the Custom Size... button, the Custom Size dialog appears.

The custom paper sizes that you create will appear in the Size menu and can be selected just as you select existing paper sizes.

Use the following steps to define a custom size paper:

1) Press the Custom Size... button. The Custom Size dialog appears.

2) Enter a name for the paper size that you are going to add in the Name edit box.

3) Select the desired dimensional Units, either mm or inch, then enter the width and the length of the paper in the Width and Length edit boxes.

4) Press the Add>> button to add this paper to the list of custom paper sizes. The name will be added to the list box on the Custom Size dialog and to the Size menu.

5) Press the OK button to close the dialog.

The paper size defined here is added to the end of the Size menu, below the User Defined Size entry.

The maximum number of Custom paper sizes that can be defined is 32.

The maximum number of characters that can be used for the custom paper name is 12 single- or double-byte characters.


Finishing Mode

In the Layout dialog, you can set items related to page layout, such as Standard / N-up,Booklet, Poster.

Standard / N-up

Booklet

Poster

1-up: Prints one page on one sheet of paper (default)

2-up: Prints 2 pages on one sheet of paper.

4-up: Prints 4 pages on one sheet of paper.

6-up: Prints 6 pages on one sheet of paper.

8-up: Prints 8 pages on one sheet of paper.

9-up: Prints 9 pages on one sheet of paper.

16-up: Prints 16 pages on one sheet of paper.

You can not use Booklet and Poster print with Encrypted Secure Print when you use sheared client printer. Because, Printer driver can not spool print data by EMF format under the sheared client printer.


Standard / N-up

This allows you to print multiple pages in one sheet, with each page image reduced in size.

Pages per Sheet:

This function reduces the image size of each page so that the desired number of pages will fit on a single page.

1: Prints one page on one sheet of paper (default)

2: Prints 2 pages on one sheet of paper.

4: Prints 4 pages on one sheet of paper.

6: Prints 6 pages on one sheet of paper.

8: Prints 8 pages on one sheet of paper.

9: Prints 9 pages on one sheet of paper.

16: Prints 16 pages on one sheet of paper.

With each selection, the preview area will change. Please confirm the page layout in the preview area.

Note: Data is not laid out centered on the page. The reduced image for the first page will be pasted to the upper left corner of the actual page. Fit to Page and Scale factor options, if used, will affect the position of the pages on the printed sheet. Fit to Page is applied first, then N-up, and finally Scale. Use the Preview area to check the effects of your changes.

Border:

For N-up selections other than 1, you may select a page border to surround each individual page image that will be printed on the single sheet of paper.

Page layout:

You can set the page order, if multiple images per page are selected.

Bind Margin:

Reduces the size of the image to be printed and adds a margin for binding the document.


Booklet

This function allows you create a document consisting of multiple pages with two page images printed on the front- and back-sides of each sheet of paper. The printed pages will then be folded in half to create a booklet, or series of booklets that will be combined to create a book.

Signature:

Specifies the number of printed pages contained in each booklet (remember that each printed page will contain four page images -- two per side). When 2page check box is checked, these values become number in ( ).

None: Make a booklet by folding all of the printed pages together.

4(8): Each printed page is folded in half to create a booklet; several booklets may be consolidated to create a book.

8(16): Sets of 2 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.

12(24): Sets of 3 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.

16(32): Sets of 4 printed pages are folded to create a booklet; several booklets may be consolidated to create a book.

2page: Booklet 2up printing.

If you check Right to Left, the printing and folding is done so that the booklet opens at the right side. The default setting is Left to Right.

Note: Booklet printing is not allowed using the NOT EMF SPOOL environment.


Poster Print

When Poster Print is selected one-page print data is enlarged into multiple pages.

Enlarge:

2: One page is enlarged into 2 pages.

4: One page is enlarged into 4 pages.

9: One page is enlarged into 9 pages.

Add Registration Marks:

When checked, crop marks are added.

To specify the color of crop marks, click the Color button.

Add Overlap:

When checked, overlap is added.

Sets the amount of pile part.(0.00~0.79 inch , 0.0~20.0 mm)


2-Sided Printing

This button allows you to specify 2-sided printing.

(None):

The printer does not print on both sides of the paper.

Long Edge:

Pages are bound on the long-edge (length). For portrait orientation, the backside of the page is printed in the same direction as the front side. This will give a printed result that is easy-to-read when the document is bound on the left side or the right side. For landscape orientation, the backside of the page is printed in the opposite direction to the front side. This will give an easy-to-read print result when the document is bound at the top or the bottom.

Short Edge:

Pages are bound on the short-edge (width). For portrait orientation, the backside of pages is printed in the opposite direction to the front side. This will give an easy-to-read print result when the document is bound at the top or the bottom. For landscape orientation, the backside of pages is printed in the same direction as the front side. This will give an easy-to-read print result when the document is bound on the left side or the right side.


Driver Settings

Allows you to create and save customized settings.

Add: Create a selectable name for the customized setting.

Remove: Remove the customized setting.


About

The Printer driver version and copyright are displayed.


Job Options

The Job Options tab allows you to select and set Quality,Job Type,etc.

Quality

Photo Enhance

Job Type

Password

Copies

Collate

Scale

Orientation

User Authentication

Watermark

Advanced

* Job Type may not be supported depending on the model you use.

Default

OK

Cancel

Apply


Quality

High Quality:

It will be printed in the best image quality the printer can provide.

Fine / Detail (600x1200):

It will be printed in high resolution.

Normal (600x600):

It will be printed by the middle mode of Fine and Draft.

Draft (600x600):

It will be printed in low resolution.

There is a possibility that the unevenness of color will be printed on the part of the drawing overlapped like the watermark when High Quality is selected.

Select except High Quality when the unevenness of color is printed.


Photo Enhance

Use this option to improve the image quality when printing photographic pictures.

On: Images in your printout will be analyzed, and processed to enhance detail and improve the overall appearance.

Off: No effect on the image data.


Job Type

Select a job type.

Normal:

Select this for normal printing.

Secure Print:

Secure printing (printing with passwords) allows you to print confidential documents on printers that are shared with other users in a network environment.

The document does not print until you enter the PIN (Printer Identification Number, defined as a part of the print job) at the control panel of the printer.

Store to SD:

Store to SD memory card (job spooling) allows print jobs to be prepared and stored on the SD memory card for printing on demand. This is good for forms, generic memos, letterhead, stationery, etc.

To print a stored job, you must enter a PIN.

Encrypted Secure Print:

A feature effective at protecting confidential documents and important sentences that you don’t want anybody to see when printing them.

Because in the Encrypted Secure Print, print data is encrypted, even if print data is intercepted during the communication process with the printer and from the SD memory card, Encrypted Secure Print can prevent print contents from leaking.

Also print data that has been spooled in the SD memory card is automatically deleted after it is printed or a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer, just as with the Secure Print.

Note: To use Secure Print and Store to SD, an internal SD memory card must be installed and you must use PINs.

Encrypted Secure Print is the function only of 32bit OS.

To use Encrypted Secure Print, Job Spool is always set to OFF.


Password

When using the Secure printing functions, a dialog will appear, requesting entry of the Job PIN.

Set the job name and the Job Password in the dialog that appears.

Job Name:

Used for identifying the print job on the printers operator panel. Enter the job name, using a maximum of 16 single-byte alphanumeric characters.

Job Password:

A number required for you to access the job saved in the printer. Enter a 4-digit number using the numbers 0-9, for the Job Password.

If you check Request Job Name for each print job, a dialog for entering the job name will appear for Secure printing option. This optional name will help you distinguish the various Secure print job that appear in the printer menu.

This Job Name can be used only when the Job Type setting is Secure print or Store to SD.


Copies

Enter the number of copies to be printed.

You can set it in the range from 1-999.


Collate

Prints the document with the pages in ascending numerical order for multiple-copy printing.


Scale

Selects how much the printed image is enlarged or reduced.

Available range: 1% to 400%.

Disabled: Box is checked. No scaling is performed.

Note: If your document does not print the way you want, check the settings in your software application. Application settings override driver settings.


Orientation (Orientation)

 Orientation

Select the orientation for the document that is to be printed.

Portrait: Your document will be printed across the width of the paper.

Landscape: Your document will be printed across the length of the paper.

Rotate:

The portrait / landscape image is rotated 180 degrees and printed. If you change the Pages per Sheet settings, data that is laid out across the length of the paper will be rotated 180 degrees.


User Authentication

Enter your user name and password. These will be used to authenticate you when printing.

Note: The User Authentication options are only used when this feature is switched on in the printer.

What is User Authentication?

User Authentication is a security feature. It can help prevent unwanted users accessing the printer. Printer administrators can set up groups, assign users to groups and assign privileges as appropriate.

User Authentication is not switched on by default. You must enable this feature on the printer and then set up users/groups with appropriate privileges.


Watermark

In the Watermark dialog, you set watermark print related items.

If you use the Watermark function, you can print the characters on top of the data you have created in an application program.

Watermark List

New

Remove

Edit

First Page Only

OK

Cancel

Default


Watermark List

Select a watermark from the list.

The selected watermark can be edited.

When (None) is selected, no watermark will be printed.


Add/Edit Watermark

Sets the Watermarks feature. You can create a custom watermark, or edit an existing watermark and save it for future use.

Text

Size

Angle

Font

Color

Trim

Position

OK

Cancel


Text

Enter characters for the watermark in the Text edit box.

The maximum number of characters you can enter is 63 characters in single-byte or double-byte. In practice, using the default Font size of 72 points, a letter-sized document, and a 45 degree angle, 20 upper-case letters or 26 lower-case letters will stretch from the lower left corner of the document to the upper right corner.

The Text that you have entered will be reflected in the preview area on the right.


Size (Watermark)

Size

Specify the size of the watermark.

The size will be displayed on the left of the scroll bar. The default value is a font size of 72 points. The range that can be set is from 1 to 600 points.

The watermark size will be reflected in the preview area on the right.


Angle

Specify an angle to rotate the watermark.

The angle is displayed to the left of the scroll bar. Default value is 45 degrees. The range that can be set is from -180 to +180 degrees.

The watermark angle will be reflected in the preview area on the right.


Font (Watermark)

Font

Specify the font to be used for the watermark.

If you press the Font button, the Font dialog appears. In this dialog, you can set Font Name, Style and Size.

The Font settings for the watermark will be reflected in the preview area on the right.


Color (Watermark)

Color

Specify the color of the watermark.

If you press the Color button, the Color dialog appears. Select the color from the standard colors provided. You may create a color by adding colors.

The watermark color will be reflected in the preview area on the right.


Trim

Select the watermark’s trim (border). You can see how your selection affects the watermark by looking at the preview (on the right-hand side of window.

None:

No trim.

Circle:

The watermark is surrounded by a circle.

Single Frame:

The watermark is surrounded by a box. The edges of the box are single lines.

Double Frame:

The watermark is surrounded by a box. The edges of the box are double lines.


Position

This allows you to set the watermark print position.

You can also set the watermark print position by entering numbers from -1000 to +1000 for X and Y.

Positive x-values are to the right of the origin, and positive y-values are below the origin. Negative x-values are to the left of the origin and negative y-values are above the origin. The default position for the origin of the watermark is centered on the page.

The watermark print position will be reflected in the preview area.


First Page Only

A watermark may be printed on each page of a document or only on the first page.

This check box lets you specify that the watermark be printed on the First Page Only of the document being printed.


Advanced

When you do not like the print result, changing the following settings may help.

Reduce Size of Spool File.

Priority is given to AP collation.

Always use K toner for 100% Black areas.

Run maintenance cycle before printing.

Job spool.

Job Compression.

* Job spool and Job compression may not be supported depending on the model you use.

OK

Cancel

Default


Reduce Size of Spool File

Use Reduce Size of Spool File when you use EMF (Enhanced Metafiles) as the spooling file format.

Selecting EMF as a spooling file format reduces the time that the printer needs to return processing to the application after the printer starts printing. With some applications, using the EMF format the greatly increases the size of the spooling file.

You cannot use EMF if:

- Print directly to the printer is selected

- Always spool RAW data type is selected

- you print from a client side with print server in network environment


Priority is given to AP collation

AP = application (software application)

Priority is given to the way your software application defines collated printing.

Collated printing is performed as defined by your software application.

Some applications may not work with this driver feature.

If your software application has a collate option, use it instead of the collate option in the printer driver.

This prevents any conflicts between the software application and the printer driver.


Always use K toner for 100% Black areas

If you want to print true black (100% Black, printed with black toner only) when you use Office Color, and you have selected [Auto] or [Gloss] at [Black Finishing], you must enable [Always use K toner for 100% Black areas]. The box must be checked.


Run maintenance cycle before printing

Depending upon printing habits and usage patterns, running the maintenance cycle prior to printing may insure best possible print quality. However, this feature exercises the printer's consumables (image drum units and transfer belt) and will reduce consumable life if used extensively.


Job Spool

When this box is checked, print jobs will be spooled to the SD memory card.

Note: The SD memory card must be installed.


Color (Color)

Color

In the Color tab, you set color print related items.

Color Mode

Automatic

Office Color

Graphic Pro

No Color Matching

GrayScale

Toner Save

Print Color Swatch

Other items

Other items vary with the Color mode that is selected.

For details, refer to Help for each print mode.

* Graphic Pro may not be supported depending on the model you use.

Default

OK

Cancel

Apply


Automatic

If you select [Automatic] task, the printer adjusts the colors specified in the document and prints. This is the optimal color-printing mode. For normal printing, we recommend this setting.


Office Color Details

You can set Office color related items in [Office Color Details] dialog box.

RGB Color Setting

Color Setting

User Setting

Black Finish

Manual Adjustment

Lightness

Saturation

OK

Cancel

Default


Color Setting

Color Setting selects the color matching method used by Office Color. Choose the method that matches your RGB input device.

Monitor (6500k)/Auto: The default setting that selects the best options for your printer. This selection works best for office situations. Optimized for printing general documents when using a monitor with a color temperature of 6500K.

Monitor (6500k)/Perceptual: This is best choice for printing photographic images. Optimized for printing photographs when using a monitor with a color temperature of 6500K.

Monitor (6500k)/Vivid: Ideal for office graphics and text. Optimized for printing bright colors when using a monitor with a color temperature of 6500K. Vivid or Digital Camera settings produce brightest colors.

Monitor (9300k): Optimized for printing photographs when using a monitor with a color temperature of 9300K.

Digital Camera: Optimized for printing photographs taken with a digital camera. This tends to produce prints with lighter and brighter colors. For some photographs, other settings may be better depending on the subjects and the conditions under which they were taken. Vivid or Digital Camera settings produce brightest colors.

sRGB: This option attempts to simulate RGB color. Optimized for matching specific colors, such as a company logo color. The colors within the printer's color gamut are printed without any modification. Only colors that fall outside the printable colors are modified.


User Setting

Prints using the color matching setting adjusted by Color Correct Utility.

Note) When color matching setting is not registered in Color Correct Utility, this item does not appear.


Black Finish (Office Color Details)

Select the method you want to use for generating black images in color printing.

Auto: Uses the black most suitable for the document.

Gloss: Uses Cyan, Magenta, Yellow, and Black (CMYK) toners to represent black. This method is best for color photographic images.

Matte: Uses 100% black toner to represent black.


Lightness

Adjusts the lightness of the print.

Default value is 0. The range for Lightness is from -50 to +50.

The larger the value is, the lighter the printed result will become. The smaller the value is, the darker the printed result will become.


Saturation

Adjusts the density of the print.

Saturation = the degree of saturation of a color is its relative purity, or freedom from, mixture with white.

Default value is 0.

Settings range from - 50 to + 50.

To print more vivid colors, select a more positive value.

To print duller colors, select a more negative value.


Graphic Pro Details

You can specify color matching and profile in [Graphic Pro Details] dialog box.

Select task

Depending on what task you select, functions you can set vary.

ICC Profile Color Matching

Printer Simulation

Creating a Profile

Input Profile

Output Profile

Color Match Precision

Black Finish

Pure Black Text/Graphics

OK

Cancel

Default


ICC Profile Color Matching

Refers to the ICC profile of the specified input/output device, applies color matching between the input device and the output device and prints.

As an ICC profile of an input device, usually specify a profile of an input device that creates/displays RGB data (monitor or digital camera).

As an ICC profile for an output device, usually specify [Resident Profile] provided for the printer.

In order to specify an ICC profile, you need to register ICC profile of each device using [Profile Assistant Utility]. The registered ICC profile is saved in the printer. Once registered, you can share it via network.

If you are very familiar with creating/editing ICC profiles, you can make a profile for your printer and use it for color matching.

For how to register an ICC profile, refer to Help or manual of [Profile Assistant Utility].


Printer Simulation

Select this option when you want to simulate the output result of other output devices (printer, image setter). By specifying the ICC profile of the input device and the ICC profile of the target output device, you can simulate the print output of the target output device.


Creating a Profile

Use this option when you print data for color measuring when you create ICC Profile. In this mode, color matching is not performed and toner layer thickness is not strictly restricted. Thus, you can know precise color matching characteristics.

Do not use this mode for regular printing.


Input Profile

You can set Input Profile related items in [Input Profile].

RGB Profile

Simulation Target Profile


RGB Profile

As an ICC profile for an input device, usually specify the profile of an input device that creates/displays RGB data (monitor or digital camera).

sRGB

Select this option when you use an input device with sRGB characteristics.

RGB Source 1-12

You can register/specify up to 12 ICC profiles of RGB input devices.

In order to register ICC profiles and to check the information of the ICC profile already registered in the printer, use [Profile Assistant Utility].

The registered ICC profile is saved in the printer. Once registered, you can share it via network.

For how to register an ICC profile, refer to Help or manual of [Profile Assistant Utility].


Simulation Target Profile

When you are trying to simulate the output of an offset printing press/image setter, use Simulation Target Profile to select the desired ICC profile.

SWOP/Euroscale/JapanColor

These are ink types typically used with offset printing presses.

CMYK1-12

Register/specify up to 12 ICC profiles of CMYK devices.

Note:

Use the [Profile Assistant Utility] to register an ICC profile or view the information of an existing ICC profile.

The registered ICC profile is saved in the printer. Once registered, you can share it via network.

For more information on how to register an ICC profile, refer to the Help file or the Profile Assistant Utility User’s Guide.


Output Profile

You can set Output Profile related items in [Output Profile].

Printer Profile

Rendering Intent


Printer Profile

This option allows you to specify an ICC profile of your printer for color matching.

Resident Profile

In this ICC profile, the printer characteristics registered in your printer for your printer are described. Usually, select this option.

Printer 1-12

You can register/specify up to 12 ICC profiles provided for your printer.

Use this option only when you are very familiar with creating/editing ICC profiles for your printer.

In order to register ICC profiles and to check the information of the ICC profile already registered in the printer, use [Profile Assistant Utility].

The registered ICC profile is saved in the printer. Once registered, you can share it via network.

For how to register an ICC profile, refer to Help or manual of [Profile Assistant Utility].


Rendering Intent

You can specify mode of color expression in color matching process.

Perceptual

This option yields color with more contrast (light and shade). All the colors are equally converted into the colors in the printer's color range. Appropriate for photos.

Saturation

This option yields color with more brightness. Colors outside printer's color range are converted into colors with close saturation in the color range. Appropriate for graphics and characters.

Relative Colorimetric

Colors in the printer's color reproduction range remain as is. Colors outside printer's color range match the colors outside the printer's reproduction color range. At matching, coloration on the white part is controlled. Appropriate for matching a specific color.

Absolute Colorimetric

Colors in the printer's color reproduction range remain as is. Colors outside printer's color range match the colors outside the printer's reproduction color range. Appropriate for matching a specific color. Select this option when you see some errors in light colors when you chose Relative Colorimetric.


Color Matching Precision

Select the degree of the precision of the color matching and the time required for processing.

Choices range from Fine to Fast, in three increments.

Fine: very precise color matching, long processing time

Fast: less precise color matching, shorter processing time


Black Finish (Graphic Pro Details)

This option allows you to select black finish method in color printing.

Glossy - Composite:

This option uses Cyan, Magenta, Yellow and Black to represent glossy black. This method is best for color photographic image.

Matte - K toner

This option uses 100% black toner to represent black. This option is appropriate for images and characters.


Pure Black Text/Graphics

Only black toner is used to print true black. Use Pure Black when printing a combination of text and graphics.

If you use Pure Black to print photographs, dark sections of the photos may appear black.


No Color Matching

Select [No Color Matching] to use the color matching method of your software application.

When you select [No Color Matching], the driver and the printer do not adjust the colors. The printer prints colors as they are specified by your software application.


GrayScale Details

You can adjust Lightness and Contrast in gray scale print in [GrayScale Details] dialog box.

Manual Adjustment

Lightness

Contrast

OK

Cancel

Default


Contrast

Adjusts the density of the print.

Density = the degree of color or darkness of an image or photograph.

Default value is 0.

Settings range from - 50 to + 50.

To print brighter colors, select a more positive value.

To print duller colors, select a more negative value.


Toner save

Set the toner save mode.

None: Does not save toner.

Save: Saves toner.


Color Swatch

Run the Color swatch utility.

The Color swatch utility allows you to select files and print.


Device Option

In the Device Option tab, allows you to set items related to optional devices added to the printer and the information on the options installed in the printer is read, Printer driver version and copyright are displayed.

Available Options

Printer Function

Get Printer Settings

Setting Information

About

* Printer Function may not be supported depending on the model you use.

OK

Cancel

Apply


Available Options

The Available Options allows you to set items related to optional devices added to the printer.

Check the options that have been added to your printer.


Available Tray

This item displays the number of trays in the printer that can be used. Default is 1.

If optional trays have been installed in your printer, change this value. Please confirm this change in the Preview icon, since the icon changes with the number of available trays.

Note: The Multi Purpose Tray is not included in this number.


Printer Function

The Printer Functions allows you to set items related to Printer Functions set to the printer.

When check the Print only Encryption print data then printer will accept only the Encryption print data.


Get Printer Settings

When the Get Printer Settings button is pressed, the information on the options installed in the printer is read, and the available Options will be automatically set up, with the available port (LPR Port).


Setting Information

When the Get Printer Settings button is pressed, the Setting Information box displays printer information.


Apply

Saves the contents of the changes and keeps the dialog box open.

The Apply button is not available on Windows NT4.0.


Setting Information

Displays current setting information, such as Paper Size, Paper Source, Paper Type, Color Mode, and Resolution.


Cancel

Closes the dialog box without saving the contents of the changes.


Advanced button

Advanced

When you do not like the print result, press a button to open a dialog and change a setting in the dialog. This may help.


Overprint Black Text

Black overprint eliminates the white edge between the printed fonts and the colored background.

Black overprint can only be used when printing 100 percent black text over a background color.

Notes

1. Black Overprint may not be available with some software applications.

2. The fonts (characters) must be 100 per cent black. If they are not, they are treated as graphics.

Black overprint will not work.

Example:

If you print large letters on a color background using

a Microsoft Office software application

a True Type font

Windows XP, 2000, or NT 4.0

Black Overprint won’t work.

Replace the True Type font with a printer font.

3. When the background color is very dark, the toner may not fuse correctly.

Change the background color to a lighter color.

Black Overprint can only be used in Mac OS 10.x if you are using an application that specifies RGB color space and you are using PostScript Color Matching.


Office Document

ON: Consumption of color toner is suppressed. It is suitable for office document.

OFF: Remove a check to print pictures such as graphics and a photograph finely.


Color Mode

Color Mode allows you to select the method for color printing.

Automatic: The most appropriate color print setting. Usually select this option.

Office Color: The most appropriate setting for printing business documents. You can adjust items in color setting by Detail button.

Graphic Pro: The most appropriate setting for DTP printing. You can set various color matching by Detail button.

No Color Matching:Prints without color matching.

GrayScale:If you select [Gray Scale], the printer converts colors in gray scale (black & white with gradation) and prints.


Color preview

Displays an image on which the currently set color mode, color adjustment and brightness adjustment are reflected.


Detail

Displays the screen for setting color in details.


Graphic Pro

If you select [Graphic Pro], [Detail] button is enabled and you can adjust items in color settings.

[Graphic Pro] provides users who often use DTP software with color matching using ICC profile. You can specify color matching between RGB input devices (monitor or digital camera) and the printer or simulation printing of CMYK output devices.

When you use ICC profile of an input/output device for color matching, you need to register the ICC profile in the printer in advance. To register the profile, use [Profile Assistant] Utility. For how to register a profile, refer to the utility’s Help or manual.

We recommend you use this setting only when you are very familiar with color adjustment.

Note) For how to obtain ICC profile of your input/output device, contact the store or manufacturer of your device.


GrayScale

If you select [GrayScale], the printer converts colors in gray scale (black & white with gradation) and prints.

When you click [Detail] button, you can adjust brightness and contrast.


Office Color

If you select [Office Color], [Detail] button is enabled and you can adjust items in color setting.

Office Color provides users who often use business documents of word processor/spreadsheets/presentation software with various color matching settings. It adjusts RGB colors that are used by the software for your printer.

Color Correct Utility also allows you to apply more fine adjustment. If you want to print with the setting registered in this utility, select [User Setting] in this mode. For how to use Color Correct Utility, refer to its Help or manual.

We recommend you use this setting only when you are very familiar with color adjustment. Some adjustment may result in very different print colors from screen colors.


Cover Printing

Setting of Cover Printing.

You can set source of cover.


Adjust ultra fine lines

This emphasizes the pen width of very fine lines (minimum line width). This improves the appearance of the lines.

With some software applications, if this feature is turned ON, the spaces in bar codes may become too narrow. If this happens, turn Adjust Ultra Fine Lines OFF.


Keep Page Layout with Scale Change

When you use Pages per Sheet (N-up), Fit to page, Bind Margin, or Booklet function, the number of characters per line or the number of lines per page may change, which results in a different page layout.

When you select this setting, you can use one of these functions without changing the page layout. However, be aware that you may have a different print result because fill-pattern of a figure or etc. is enlarged/reduced when you select this setting.


Black of the Graphics generated by CMYK toner

When the printing mode of the Color tab is [recommendation] or When the printing mode is [office color] and [generation of black] of the [detailed setup] is the [automatic] then Black of the Graphics is generated by the CMYK toner.


Drawing Correction

When overlaid colors in a figure, etc. are not precisely printed, selecting this setting may solve the problem. However, doing so may result in a slower printing speed. Normally, do not select this setting.


Default

Returns the Printer Driver settings to the default values within the tab that is displayed. Values that have been changed in other Printer Driver tabs are not affected.


Encrypted Secure Print

A feature effective at protecting confidential documents and important sentences that you don’t want anybody to see when printing them.

Because in the Encrypted Secure Print, print data is encrypted, even if print data is intercepted during the communication process with the printer and from the SD memory card, Encrypted Secure Print can prevent print contents from leaking.

Also print data that has been spooled in the SD memory card is automatically deleted after it is printed or a prescribed time elapses.

Printing starts when you enter the password on the operator panel of the printer, just as with the Secure Print.

You can not use Booklet and Poster print with Encrypted Secure Print when you use sheared client printer. Because, Printer driver can not spool print data by EMF format under the sheared client printer.


Comment

Displays warning judged by setting of Printing Contents.


Printing Contents

Sets warning level that displays error messages.

General Document: Selected in printing from MS Office, etc.

Warning level is lower.

DTP: Selected in printing from such DTP as PhotoShop and CorelDraw.

Warning level is higher.

Show Message BOX: If check PC Environment at printing, when error will be occurred then show the Message BOX.


Environment button

Open the Environment dialog.


Font button

Open the Font dialog.


Font Substitution

With this checked, the Font Substitution Table becomes available.


TrueType Font Output Type

Download as Outline Font:

True Type fonts are downloaded to the printer as outline fonts. The font image is created by the printer, not the computer system. Generally, choosing this reduces the processing load in the computer system, but increases the processing load in the printer. NOTE: certain TrueType fonts are always downloaded as bitmap fonts. This setting does not affect these fonts.

Download as Bitmap Font:

True Type fonts are downloaded to the printer as bitmap fonts. The font image is created by the computer system, not the printer. Generally, choosing this reduces the processing load in the printer, but increases the processing load in the computer system.

NOTE: When [Font Substitution] is enabled (box is checked), you can only enable [Download as Bitmap Font] if a True Type font is selected in “(Note Substitute)” in [Font Substitution Table].


Font Substitution Table

Substitutes Printer Fonts for TrueType Fonts.

A printer font is selected on the Printer Font list that substitutes for a font selected on the TrueType font list.

This is enabled only when Font Substitution is checked.


To Use Overlay

An overlay is a combination of graphics, fonts, or text that is stored and printed whenever required.

An overlay is stored in the printer's flash memory or on the SD memory card.

An overlay is similar to a watermark. However, an overlay can be much more elaborate than a watermark.

Overlays can

replace preprinted stationery

add your logo or company address to a document

create forms.

Basic Steps for Using Overlays

1. Create the overlay. Many Windows applications can be used to design forms and overlays. After proofing your overlay, use the 'print to file' feature to create a .PRN file of the overlay.

2. Store the Overlay in the printer's SD memory card or flash memory. Use OKI's Storage Device Manager utility to download the PRN file to the printer's SD memory card or flash memory. Record the ID values assigned to each overlay stored in the printer.

3. Select the Overlay button on Job Options tab in Printer Properties, then Click Define Overlays. Specify the pages where the overlay prints. You can also create one master overlay by combining multiple stored overlays (ID values).

4. Add one or more of the Defined Overlays to the list of Active Overlays.

To do this, select the Overlay Name(s). Click Add.

To use the overlay(s), either enable Print Using Active Overlays (the box must be checked) or enable the overlay in your software application.

When Print Using Active Overlays is enabled, all print jobs will use the selected overlays. To stop using overlays, you must disable (box is not checked) Print Using Active Overlays.

If you enable the overlay from your software application, the overlay is used until you change the setting or close the application.

5. To modify an existing Overlay, follow these steps:

(1) In the Defined Overlays list, select the item you want to change.

(2) At Overlay Name, enter the new Overlay name.

(3) In the ID value(s) edit box, enter up to three (3) Overlay ID numbers, separated by commas.

(4) Use the Print on Pages list to select the pages where the Overlay prints.

(5) If you selected Custom in Step 4, use the Custom Pages edit box to enter the page numbers or range of pages. Use commas to separate the numbers.

(6) To save the changes:

For an existing overlay, click Apply.

For a new overlay, click Add.

(7) If you finished creating or editing the overlays, click Close.

6. If you have made changes to the Active Overlays dialog, click either Apply or OK to save the changes. Click Cancel to close the dialog without saving your changes.


arrow mark

This arrow mark indicates the color matching flow.


Help

Click this is display an overview of this dialog box.


Image Quality

Select the image quality when you print the job.

Image quality decreases as print speed increases.

Hi Speed:

Image quality decreases as print speed increases.

Hi Quality:

High quality increases printing time.

* Application settings override driver settings.


Job Compression

Print data is compressed and its size becomes small. When the print data becomes small, the data transfer time from Host to the printer is shortened.

None:

Print data is not compressed.

Fast:

Print data is compressed with the emphasis on the speed. The print data size becomes larger than when Normal or Best Compression is selected, but the time for data compression itself becomes shorter.

Normal:

Print data is compressed. If you wish to print data to be compressed, we recommend this setting under normal circumstances.

Best Compression:

The time for data compression itself becomes longer than when "Normal" or "Fast" is selected, but the print data size becomes the smallest.

Notes: Compressing print data takes time, and in some cases, it takes more time to print than when print data is not compressed.

When the printer is connected to IPP port, print data compression is not performed.


Options

According to the selection in Finishing Mode, a dialog box for setting details appears.

You can set the details in Multi-page print, Booklet print and Poster print.


Finishing Mode

In the Layout dialog, you can set items related to page layout, such as Standard / N-up, Booklet, Poster.

Standard / N-up

Booklet

Poster

1-up: Prints one page on one sheet of paper (default)

2-up: Prints 2 pages on one sheet of paper.

4-up: Prints 4 pages on one sheet of paper.

6-up: Prints 6 pages on one sheet of paper.

8-up: Prints 8 pages on one sheet of paper.

9-up: Prints 9 pages on one sheet of paper.

16-up: Prints 16 pages on one sheet of paper.


Paper Layout Preview

Preview displays settings, such as Pages per Sheet and Bind Margin, according to the currently selected paper size and paper orientation.


LOGO

It is the display of LOGO.


Long Edge Feed

Select the direction of paper input for manual insertion in the multi-purpose tray when A4, B5 and Letter size paper can be fed along both long and short edges. Some models support paper widths up to 12.9 inches (328 mm.).

Note: The Long Edge Feed setting will not appear in all drivers on all operating systems.


Grayscale Printing

If Grayscale Printing is chosen, a setup in the Color Mode of a Color tab can be changed into Grayscale.


Black Finish Method

This option allows you to select black finish.


Manual Adjustment

This option allows you to adjust brightness and contrast.


RGB Color Setting

This option allows you to set items related to color matching in Office Color.


Environment

In the Environment tab, you confirm PC Environment and setting Printing Contents, etc.

PC Environment

Printing Contents

Comment

Default

OK

Cancel


Font (Font)

Font

Use the Font dialog to change the font settings for your print job. Example: select a TrueType font as the Font Substitution default

TrueType Font Output Type

Font Substitution

Font Substitution Table

OK

Cancel

Default


Overlay

In the Overlay dialog, you set Overlay print related items.

The Overlay function enables you to register frequently used document components (such as logos or forms) in the printer's flash memory or SD memory card and print them by overlaying data created by an application. The Overlay(s) must be created using the printer driver.

Using Overlay

Print Using Active Overlays

Active Overlays

Defined Overlays

Define Overlays

Test Print

OK

Cancel

Default


Adds to the list of Defined Overlays

Adds selected Overlay to the list of Defined Overlays.


ProtecPrint Setup

ProtecPrint is a system to deter information from leaking out through printed matters, and it writes in them source information including PC logon user ID, PC name, PC IP address, printer name, printing time, etc. as dot patterns, using the special codes called Val-Code as they are printed.

Because source information is added across the entire page as dot patterns, which are difficult to erase, this system works well against printer users who are careless in managing or handling their documents, and furthermore, you can expect it to be effective in terms of deterring information leak through printer matters.

For more details, please refer to About ProtecPaper

ProtecPrint can be used with any printer with the ProtecPrint features installed

Set print without ProtecPrint

Use ProtecPrint Lite

Default

OK

Cancel


Set up ProtecPrint print without ProtecPrint

Set print without ProtecPrint.

When the printer security level is set to Low, this setting is ignored.

Security Level is set to Low by factory default.

To change security level, you need to separately purchase a license key.

Prit without ProtecPrint

Always print without ProtecPrint

Select if ProtecPrint are to be embeded at printing

Ask if ProtecPrint are to be embedded at printing and ask for password for printing

Caution:

When “Print without ProtecPrint” is permitted in ProtecPrint Setup, and in addition the password you entered in setting or checking “Print without ProtecPrint” matches the one set with the printer permitting “Print without ProtecPrint” the printer will print without dot patterns.

When “Print without ProtecPrint” is not permitted in ProtecPrint Setup or the passwords do not match, the printer will print with dot patterns.

Default

OK

Cancel


Duplex Option Unit

Check this item when the Duplex Option Unit is installed in your printer.

When this is checked, 2-Sided Printing and Booklet options become available in the Setup tab.


Finisher

Check the box when the Finisher is connected.

Through the settings, paper can be ejected either to the 100-sheet stackable Finisher (Face-up) or the 1000-sheet stackable Finisher (Face-down).

Staple and Punch features become available, too.

When the Finisher is installed, paper sizes Index Card, DL, Com-10, Com-9 and Monarch cannot be used.

The valid paper width and length ranges that can be used for Custom Size and User Defined Size are 100~297mm (paper width) and 148~1200mm (paper length).


SD Memory Card

Check this item when your printer is configured with a SD memory card.

When this is checked, Store to SD and Secure printing options become available in Job Type in the Job Option tab.


current printer status

Displays the current printer status


Punch Unit

When you install Punch Unit in an optional Finisher Unit, select a type of the Punch Unit.

The Punch Unit is optional too.


Output Bin

If your printer supports an output bin designation,you can specify which output bin to use.

Printer Face Down: Ejects the printed job to face-down stacker of the upper part of the printer.

Printer Face Up: Ejects the printed job to face-up stacker of the side of the printer.

Note:If the face-up stacker is closed,the printer displayed face-up stacker cover open message on operator panel.

Note: The paper size which can use each output bin is as follows.

Printer Face Down: Width(100.0mm - 297.0mm), Length(148.0mm - 431.8mm)

Printer Face Up: Width(64.0mm - 297.0mm), Length(105.0mm - 1200.0mm)


Active Overlays

Displays the list of one or more overlays that may be applied to a document.

To add to the list of Active Overlays, select one or more of the Defined Overlays and press the Add button. You may add up to 4 Overlays to the list at one time. Use the Remove button to delete an overlay from the list of Active Overlays.


Define Overlays

The Define Overlays dialog allows you to specify information about the overlays stored in the printer.


Overlay button

Open the Overlay dialog.


Defined Overlays

Displays the list of user-defined overlays. Defined Overlays can be made Active Overlays by selecting the desired item(s) and pressing the Add button. Up to 4 Defined Overlays can be added to the Active Overlay list at one time.

Edit this list by pressing the Define Overlay button, then provide information about the overlay stored in your printer. When the information is complete, press the Add button. This adds the current overlay information to the Defined Overlay list.

The Defined Overlay list may contain up to 32 overlays.


Removes from the list of Defined Overlays

Removes the selected overlay from the list of Defined Overlays.


Define Overlays

Displays the list of previously defined overlays.

Defined Overlays

Add

Apply

Remove

Overlay Name

ID Value(s)

Print on pages

Custom pages


Test Print

Prints a sample of an overlay selected from the list of Defined Overlays.


Using Overlay

When you check Print using active overlays, the active overlay feature is turned on.


Adds to the list of Active Overlays

Adds the specified Overlay to the list of Active Overlays.


Changes Defined Overlays

Applies changes when editing an existing item from the Defined Overlays list.


Custom Pages

Allows you to define a range of pages or specific pages to be printed with the overlay when Custom is selected from the Print on pages list.

Enter a range of pages and/or specific page numbers, separated by commas. For example: 1,3,6, 4-8.

You can specify pages in the range from 1 to 999.


Deletes from the Active Overlay list

Deletes a selected Overlay from the Active Overlays list.


ID Value

Enter the ID of the overlay stored in your printer. This ID represents the PCL macro ID value assigned when using Storage Device Manager. The range of valid ID numbers is from 0 to 32767.

Up to 3 ID values can be specified to create a single overlay from three different PCL macros. Separate the ID numbers with commas. (Example: 32, 7, 125). Macros will be executed in the order that they are entered.


Overlay Name

Enter a descriptive name when defining the overlay to be stored in the printer.

You may enter up to 63 double- or single-byte characters.


Print on pages

Specifies the pages that will be printed using the overlay. Select from the list of pre-defined pages shown below, or select Custom to define specific pages.

All pages

First page

Even pages

Odd pages

Custom: Overlay is printed on the pages entered in Custom Pages.


PC Environment

Contains HDD Free Space, Memory Available, and Page file Available.


Hor./Vert. Enlargement

The number of expansions is specified. It specifies in how many sheets of paper 1-page printing is printed.

X: The number of sheets of a transverse direction is specified.

Y: The number of sheets of the direction of length is specified.


Custom Setting

The direction of a paper of the data to print is specified.

Orientation

Hor./Ver. Enlargement


Orientation (Poster Print)

Orientation

The direction of a paper of the data to print is specified.

Auto: It is automatic to a portrait or a landscape, and the direction of a paper is set as it so that magnifying power may become the maximum.

Portrait: It is made for a paper to be connected in the direction of a portrait.

Landscape: It is made for a paper to be connected in the direction of a landscape.


Paper Feed Options button

Paper Feed Options

Paper Feed Options dialog.

The Paper Feed Options dialog allows you to set items related to feed of printer.


Bind Margin

Reduces the size of the image to be printed and adds a margin for binding the document.

(None): No bind margin.

Left: Adds a margin for binding at the left side of the paper.

Upper: Adds a margin for binding at the upper (top) side of the paper.

Right: Adds a margin for binding at the right side of the paper.

Lower: Adds a margin for binding at the lower (bottom) side of the paper.

When 2-Sided Printing has been selected, the bind margin choices are specified as follow:

If Long Edge is selected, only Left and Right are allowed

If Short Edge is selected, only Upper and Lower are allowed.

The width of the bind margin is defined as a length (in inches or mm) from the circumference margin that is fixed for each paper size. This is not a distance from the edge of the paper. The bind margin can be from 0 to 1.18 inches (0 to 30 mm.) When a bind margin is set, the whole page is reduced to achieve the specified bind margin. Therefore, the margins of the remaining sides of the document will be larger than the margins that the application would designate by default for that paper size.


Printer Information

For printer information, a setup of the optional equipment added to the printer can be performed.

Moreover, the setting information on a printer is displayed in the Printer setting information column.


Bind Position

You can specify binding position(s) on the paper when you specify "Staple" or "Punch".

Top: Staples or punches so that the paper is bound on two upper positions.

Top Left: Staples or punches so that the paper is bound on one upper left position.

Top Right: Staples or punches so that the paper is bound on one upper right position.

Left: Staples or punches so that the paper is bound on two left positions.

Right: Staples or punches so that the paper is bound on two right positions.

Center(Booklet):Staples so that the paper is bound on two center positions when Booklet print is specified. In this case, Punch is set to None.

Note: To specify Bind Position, you need an optional Finisher Unit. When you install it, open Printer Properties from Printer Folder and check Finisher Check box in Device Option tab.

Note: Depending on the paper or print orientation you use, you cannot select some positions.

Note: If Center(Booklet) is chosen when Booklet is not specified at Layout group of Setting tab, Staple will be automatically set to 2 Staples. This is a function for printing the documents currently rearranged in order that the turn of a page may carry out Center(Booklet). In order to print ordinary documents by Center(Booklet), it is necessary to set up Booklet by Layout group of Setting tab.


Punch

You can specify punching holes.

Off: Punches no holes.

On: Punches holes.

2 Holes: Punches two holes. (Appears depending on the type of the puncher.)

3 Holes: Punches three holes. (Appears depending on the type of the puncher.)

Note1: To specify Punch, you need an optional Finisher Unit. When you install it, open Printer Properties from Printer Folder and check Finisher Check box in Device Option tab.

Note2: When you specify Staple, Output Bin setting is automatically set to [Finisher(Face-down)] so that the paper is always stapled from front side.

Note3: Depending on the paper you use, you cannot specify some positions.


Show Message BOX when Environment check error

If check PC Environment at printing, when error will be occurred then show the Message BOX.


Staple

You can specify how to staple the printed paper.

None: Paper is not stapled.

1 Staple: Paper is stapled at one position specified in Bind Position.

2 Staples: Paper is stapled at two positions specified in Bind Position.

Note1: To specify Staple, you need an optional Finisher Unit. When you install it, open Printer Properties from Printer Folder and check Finisher Check box in Device Option tab.

Note2: When you specify Staple, Output Bin setting is automatically set to [Finisher(Face-down)] so that the paper is always stapled from front side.

Note3: When you specify Center(Booklet) in Bind Position, you can select "None" or "2 Staples". In order to specify "2 Staples", you need to select [Booklet] in Finishing Mode in [Setup] tab. Also, you need to click Options button to open the dialog box and select "No Limit" in Signature.

Note4: You cannot specify some positions depending on the paper you use. When you try to staple too much paper, the printer ejects the paper without stapling. Specifying stapling too much paper may cause paper jam.

Possible number of sheets -Staple

- A4/Letter/Exective/B5:

45 sheets (Max. Heavy 128g/m2 2 sheets + 80g/m2 43 sheets)

- A3/B4/Legal:

22 sheets (Max. Heavy 128g/m2 2 sheets + 80g/m2 20 sheets)

Possible number of sheets -Center(Booklet)

2~7 sheets/bunch (Max. Heavy 128g/m2 1 sheet + 80g/m2 6 sheets)


ProtecPrint button

Open the ProtecPrint Dialog..


Set up ProtecPrint print without ProtecPrint

Set print without ProtecPrint.

When the printer security level is set to Low, this setting is ignored.

Caution:

When “Print without ProtecPrint” is permitted in ProtecPrint Setup, and in addition the password you entered in setting or checking “Print without ProtecPrint” matches the one set with the printer permitting “Print without ProtecPrint” the printer will print without dot patterns.

When “Print without ProtecPrint” is not permitted in ProtecPrint Setup or the passwords do not match, the printer will print with dot patterns.


Print without ProtecPrint

This sets Print without ProtecPrint.

When the printer security level is set to Low, this setting is ignored.

Caution:

When “Print without ProtecPrint” is permitted in ProtecPrint Setup, and in addition the password you entered in setting or checking “Print without ProtecPrint” matches the one set with the printer permitting “Print without ProtecPrint” the printer will print without dot patterns.

When “Print without ProtecPrint” is not permitted in ProtecPrint Setup or the passwords do not match, the printer will print with dot patterns.


Always print without ProtecPrint

If the password specified matches the one set with the printer, permitting printing without dot patterns, the printer will continue printing without ProtecPrint until the setting is changed.

When the printer security level is set to Low, this setting is ignored.

Caution:

When “Print without ProtecPrint” is permitted in ProtecPrint Setup, and in addition the password you entered in setting or checking “Print without ProtecPrint” matches the one set with the printer permitting “Print without ProtecPrint” the printer will print without dot patterns.

When “Print without ProtecPrint” is not permitted in ProtecPrint Setup or the passwords do not match, the printer will print with dot patterns.


Select if ProtecPrint are to be embedded at printing

The dialog to verify whether or not printing without ProtecPrint will be displayed at printing time.

Check [Print without ProtecPrint] and click [OK] in this dialog if you wish to print without dot patterns.

When the printer security level is set to Low, this setting is ignored.

Caution:

When “Print without ProtecPrint” is permitted in ProtecPrint Setup, and in addition the password you entered in setting or checking “Print without ProtecPrint” matches the one set with the printer permitting “Print without ProtecPrint” the printer will print without dot patterns.

When “Print without ProtecPrint” is not permitted in ProtecPrint Setup or the passwords do not match, the printer will print with dot patterns.


Ask if ProtecPrint are to be embedded at printing and ask for password for printing

The dialog to verify whether or not printing without ProtecPrint will be displayed at printing time.

Check [Print without ProtecPrint], enter the password permitting printing without dot patterns to [Password], and then click [OK] in this dialog if you wish to print without dot patterns.

When the printer security level is set to Low, this setting is ignored.

Caution:

When “Print without ProtecPrint” is permitted in ProtecPrint Setup, and in addition the password you entered in setting or checking “Print without ProtecPrint” matches the one set with the printer permitting “Print without ProtecPrint” the printer will print without dot patterns.

When “Print without ProtecPrint” is not permitted in ProtecPrint Setup or the passwords do not match, the printer will print with dot patterns.


About ProtecPaper

ProtecPaper, a system to deter information leak through printed matters, consist of printer with the ProtecPrint printing features installed, ProtecPrint printer setup utility, and scan software ProtecCheck. ProtecPrint printer setup utility is software to set up the ProtecPrint printing features for the printer that has them installed.

The printer with the ProtecPrint printing features installed writes source information, including PC logon user ID, PC name, PC IP address, printer name, printing time, etc., as dot patterns, using the special codes called Val-Code as it prints. Because source information is added across the entire page as dot patterns, which are difficult to erase, this system works well against printer users who are careless in managing or handling their documents, and furthermore, you can expect it to be effective in terms of deterring information leak through printer matters.

ProtecCheck reads printed matters on the scanner and displays source information. This enables you to find out the source of information leak from the printed matter leaked, and take a measure promptly to prevent information from leaking again. It can pinpoint who printed, from a copy or only a part of a printed sheet.

[Items embedded and printed as source information]

With a printer with ProtecPrint features installed, ProtecPrint Lite, whose features are limited, is available by default. Of the following items to be printed, only Items 1 through 3 are embedded.

1. Printing date

2. Printer model name

3. Printer Serial Number

4. Login User

5. Computer name

6. Document name

7. Printer IP address

8. Printer MAC address

9. Job Account User Name

10. Job Account User ID

11. Any characters (fixed character strings such as additional printer information, etc.)

To use all of the ProtecPrint features and print all of the above items, you need to purchase a license to use ProtecPrint and register the license key with your printer, using the ProtecPrint printer setup utility.

To purchase a license or to get more information, please contact the store where you bought your printer.

Operation to use ProtecPrint Lite

You can use ProtecPrint Lite without having to purchase a license key for it.

To embed source information in your document you wish to print by using ProtecPrint Lite, please follow the direction below.

1. Click [ProtecPrint] on the [Device options] tab.

2. Click [Use ProtecPrint] in the ProtecPrint Setup dialog box.

(ProtecPrint Lite can be used from ProtecPrint -supported PCL driver.)

Operation to use ProtecPrint

To use all of the ProtecPrint features, you need to purchase a license first and then follow the direction below.

1. Install ProtecPrint printer setup utility

2. Register your ProtecPrint license key with the printer and set up ProtecPrint features.


Authorize ProtecPrint access

Open the Authorize ProtecPrint access Dialog.

Any user who is restricted from accessing will be restricted from changing the setting in ProtecPrint Setup from the printer driver.

Any user authorized for [Printer Administration] can change the Authorize Access setting.

For these users who are not authorized for printer administration, the [ProtecPrint] button on the [Device Options] tab is not available.


ProtecPrint Installed Printer

Printer with the ProtecPrint features installed

The following printers with the ProtecPrint features installed

C9150dn CU Firmware Version D4.40 or higher

MICROLINE 5400 CU Firmware Version V1.35 or higher

To check the firmware version, please follow the direction below.

(1) Print Menu Map.

Using C9150dn:

1. Press [0] on the printer’s operator panel several times to display “Information Menu”

2. Press [1] or [5] several times to display “Print Menu Map / Print”

3. Press [3] to print a menu map.

Using MICROLINE 5400:

1. Press [Menu +] on the printer’s operator panel several times to display “Information Menu”

2. Press [Set] to display “Print Menu Map / Print”

3. Press [Set] to print a menu map.

(2) Check [CU version:] in the upper left corner of a menu map printed.


ProtecPrint Lite

With printers with the ProtecPrint features installed ProtecPrint Available, ProtecPrint Lite, whose functions are limited, is available by default.

ProtecPrint Lite embeds the following information as dot patterns.

1. Printing date

2. Printer model name

3. Printer Serial Number

This option is disabled if your printer’s security level is set to Medium or higher.

Security Level is set to Low by factory default.

To change security level, you need to separately purchase a license key.


ProtecPrint Lite

With printers with the ProtecPrint features installed , ProtecPrint Lite, whose functions are limited, is available by default.

ProtecPrint Lite embeds the following information as dot patterns.

1. Printing date

2. Printer model name

3. Printer Serial Number

This option is disabled if your printer’s security level is set to Medium or higher.

Security Level is set to Low by factory default.

To change security level, you need to separately purchase a license key.


Print without ProtecPrint

The setting of print without ProtecPrint is enabled when print without ProtecPrint is permitted.

This setting is ignored when the printer security level is set to Low or print without ProtecPrint is not permitted.


Set print without ProtecPrint

Open the Set print without ProtecPrint Dialog.


ProtecPrint

ProtecPrint is a system to deter information from leaking out through printed matters, and it writes in them source information including PC logon user ID, PC name, PC IP address, printer name, printing time, etc. as dot patterns, using the special codes called Val-Code as they are printed.

Because source information is added across the entire page as dot patterns, which are difficult to erase, this system works well against printer users who are careless in managing or handling their documents, and furthermore, you can expect it to be effective in terms of deterring information leak through printer matters.


registered trade mark


New

Create a new watermark and add it to the list.

The added watermark has information such as Color, Size, and Font.

Click New to open a dialog that allows you to enter and format text for a watermark.


Watermark button

Open the watermark dialog.


Remove

Removes the selected item from the Watermark list.


Edit

The item chosen by the Watermark list is edited.

Edit button becomes invalid when Watermark is not registered.


JobInfo

JobInfo is set up.

User Name

Print user name.

Document Name

Print document name.

Date

Print date when the print job was started.

Time

Print Time when the print job was started.

The contents of JobInfo will be reflected in the preview area on the right.


Watermark preview

Displays the current Watermark setting.


Webpage Disply

Webpage Display

If Webpage address is chosen, the webpage is displayed by web browser.


OK

Saves the contents of the change and closes the dialog box.


Adcanced dialog(Color Tab)

Advanced dialog (Color Tab)

This button opens the Advanced dialog box.

In the Advanced dialog box, you can set Color Separation and so on.

The Printer Halftone is always used

Black Overprint

The optimazation of the gray scale image

Print Color Separation

Restore Defaults

OK

Cancel

Help


Advanced

You can set The Printer Halftone is always used and Black Overprint and The optimazation of the gray scale image and Print Color Separation.


The Printer Halftone is always used

Some applications include halftone screen information for PostScript printers in the document sent to the printer.

When you print from these applications, the output may have a rough-texture.

When The Printer Halftone is always used is set to ON, the most appropriate halftone for the printer is always used, not the embedded halftone screen information.

Note:

  • &Leave this setting ON unless you are an experience halftone user!
  • &If you want to use the halftone information specified by your application, set this setting to OFF.


Black Overprint

This option controls how 100 % black text is overlaid on a colored background.

OFF:

Background color on which black 100 % text overlays are not printed. Only the text is printed in 100% black toner.

ON:

The background color behind the black 100% character is also printed. Specify this option when you have any misregistration problems such as gaps between the background color and the text.

Note:

  • &You cannot use this feature with some applications.

  • &If your application supports black overprint function, use the application's function and set this option to OFF.

  • &When a character is not in 100 % black, or a character is changed into a graphic or an image by outlining and etc., you cannot use this option.

  • &When the background color is dark (when the thickness of the toner layer exceeds 240 %), toner sometimes is not properly fused. For example, if you draw black 100% character on the background color (Cyan = 50%, Magenta = 50 %, Yellow = 50 %), the thickness of toner layer is 50 + 50 + 50 + 100 = 250%, which exceeds 240 %.


Use Optimized Gray Scale Halftones

When Grayscale is selected (enabled), all documents are printed as monochrome.

No color prints.

The printer interprets all colors as a variation of grays.

When Use Optimized Gray Scale Halftones is selected (box is checked), the largest number of variations of grays are used, to the greatest possible level of detail. Use this when printing photographs.


Print Color Separation

If an application does not have a color separation feature, you can still print four color separations (Cyan, Magenta, Yellow and Black) with the PostScript printer driver.

Note:

  • &Color Separations feature is for creating artwork. Separation of each specified color is printed in black toner. This feature does not print each color separation in each color toner.


Color Matching by AP

Select this option when you apply color matching of your application. Color matching of the printer or the driver is not performed.


CMYK Input Profile

Usually, as the ICC profile for CMYK data, specify a profile of CMYK data source device (standard offset printer, ink and etc.)

SWOP/ Euroscale / JapanColor

The profiles of [SWOP]/[Euroscale]/[Japan Color] that are often used as standard offset printing are provided.

CMYK Source 1 – 12

You can register/specify up to 12 ICC profiles of CMYK devices.

Note:

  • &In order to register ICC profiles and to check the information of the ICC profile already registered in the printer, use [Profile Assistant Utility].

  • &The registered ICC profile is saved in the printer. Once registered, you can share it via network.

  • &For how to register an ICC profile, refer to Help or manual of [Profile Assistant Utility].


CMYK Link Profile

Usually, as the ICC profile for CMYK data, specify a link profile that directly converts CMYK data of source device (standard offset printer, ink and etc.) to CMYK for your printer.

SWOP/ Euroscale / JapanColor

The profiles of [SWOP]/[Euroscale]/[Japan Color] that are often used as standard offset printing are provided.

CMYK Link 1 – 12

You can register/specify up to 12 ICC profiles of CMYK link profile.

Note:

  • &In order to register ICC profiles and to check the information of the ICC profile already registered in the printer, use [Profile Assistant Utility].

  • &The registered ICC profile is saved in the printer. Once registered, you can share it via network.

  • &For how to register an ICC profile, refer to Help or manual of [Profile Assistant Utility].

  • &When you specify link profile, directly converts CMYK data in CMYK without referring to the profile specified in [Printer Profile].


Preserve Black

Select whether to keep the original K value without modifying the original data when applying color matching to CMYK data.


Special

You can set up Mirror Print.


Mirror Print

You can flip a print image horizontally and print a mirror image of the document.


In Background

You can select printing a watermark in front of or behind printed data.

OFF:

A watermark will be printed in front of printed data. Select OFF if you do not want the watermark overprinted with a portion of the printed data in front of it.)

ON:

A watermark will be printed behind printed data. Select ON if you do not want the printed data overprinted with a portion of the watermark in front of it.


CMYK Simulation

Using CMYK color data, the printer simulates characteristics of ink used in offset printing and etc.

Note:

  • &When your application applies PostScript color management to print data, this function may not be available.


Image Smoothing

You can set if you apply Smoothing to images.

OFF:

Normal printing.

ON:

This option applies smoothing for image.

Note:

  • &Some applications have an equal function as this function. In that case, the setting you specified on the application side applies even though you disable this function.